
  P E M T O
  
  Version 2.0 from September 19th, 2020

================================================================
  Car information
================================================================

Date	  : 15/03/2018
Car Name  : Pemto
Author    : Kiwi, r6te
Car Type  : Remodel
Folder	  : ...\cars\pemto
Top speed : 65 kph
Mass      : 1,5 KG
Rating    : 4 (Semi-Pro)

Pemto is a car that can be found on Joe Groombridge's website
(http://joegroombridge.com/art_revolt.html). Joe Groombridge was
one of the artists that made the original Re-Volt stock cars,
but Pemto got never released. The picture on his homepage is the
only picture available from this car.

StrixMidnight did a great first custom version of Pemto. His
version was based on the Humma/SNW35 body. In 2017 the
original Pemto body became available, because the lost car
"Mc RC" was found.

We used this opportunity, to rebuild the original Pemto as good
as possible. The car has a RWD drive and is quiet fast for the
Semi-Pro class. It has a higher top-speed then Zipper and Adeon,
but some weaknesses as well. Pemto don't like walls for example
- so better avoid to hit them! Also slippery roads are not his
favourite terrain. But if you invest some time, you can do some
fine results against other cars in this class.

Texture and boxart size are matching the classical Re-Volt style.

We hope you enjoy Pemto!

Update 2.0 from September 19th, 2020:

 + Texture adjustments
 + New vertex shading
 + Adjusted shadow position
 + Small body and wheel mesh adjustments
 + Removed ENV shininess from bodies bottom
 + New antenna position
 + Increased top speed from 63 to 65 kph

 
================================================================
  Construction
================================================================

Base         : Body: Mc RC (from Acclaim / Joe Groombridge)

Texture      : Based on a screenshot by Joe Groombridge
			   Some parts were used from Strix' Pemto
			   
Editors used : Notepad++
               Blender (with ReVolt-Plugin from Marv),
			   PhotoImpact12
 
 
================================================================
  Thank You
================================================================

+ r6te for the parameters
+ Saffron for the parameter adjustments
+ RV_Passion for the carbox
+ URV, Mighty Cucumber, Strix, and Frizk for Version 1.0 testing
+ Mighty Cucumber and Skarma for Version 2.0 testing


================================================================
  Copyright / Permissions
================================================================

Please do not change any parts of this car without asking, as
long it's not for your personal use. You can reuse any parts of
this car for your own car, as long you mention the original
creators accordingly.
